
/* Bring All to Front */
"5.title" = "Все на передний план";

/* Window */
"19.title" = "Окно";

/* Minimize */
"23.title" = "Уменьшить";

/* Window */
"24.title" = "Окно";

/* MainMenu */
"29.title" = "MainMenu";

/* Glyphs */
"56.title" = "Glyphs";

/* Glyphs */
"57.title" = "Glyphs";

/* About Glyphs */
"58.title" = "О программе Glyphs";

/* Open… */
"72.title" = "Открыть…";

/* Close */
"73.title" = "Закрыть";

/* Save */
"75.title" = "Сохранить";

/* Page Setup… */
"77.title" = "Настройки страницы…";

/* Print… */
"78.title" = "Печать…";

/* Save As… */
"80.title" = "Сохранить как…";

/* File */
"81.title" = "Файл";

/* New */
"82.title" = "Новый";

/* File */
"83.title" = "Файл";

/* Help */
"103.title" = "Справка";

/* Help */
"106.title" = "Справка";

/* Glyphs Help */
"111.title" = "Справка Glyphs";

/* Revert */
"112.title" = "Откат";

/* Open Recent */
"124.title" = "Открыть недавние";

/* Open Recent */
"125.title" = "Открыть последние";

/* Clear Menu */
"126.title" = "Очистить меню";

/* Preferences… */
"129.title" = "Настройки…";

/* Services */
"130.title" = "Службы";

/* Services */
"131.title" = "Службы";

/* Hide Glyphs */
"134.title" = "Скрыть Glyphs";

/* Quit Glyphs */
"136.title" = "Завершить Glyphs";

/* Hide Others */
"145.title" = "Скрыть остальные";

/* Show All */
"150.title" = "Показать все";

/* Copy */
"157.title" = "Копировать";

/* Undo */
"158.title" = "Назад";

/* Cut */
"160.title" = "Вырезать";

/* Edit */
"163.title" = "Править";

/* Edit */
"169.title" = "Править";

/* Paste */
"171.title" = "Вставить";

/* Select All */
"172.title" = "Выбрать все";

/* Redo */
"173.title" = "Повторить";

/* View */
"210.title" = "Просмотр";

/* View */
"211.title" = "Просмотр";

/* Font Info… */
"273.title" = "Шрифт-инфо…";

/* Zoom In */
"275.title" = "Увеличить";

/* Zoom Out */
"276.title" = "Уменьшить";

/* New Glyph */
"297.title" = "Новый глиф";

/* Export… */
"313.title" = "Экспорт…";

/* Add Glyphs… */
"394.title" = "Добавить глифы…";

/* Glyph Info */
"450.title" = "Информация про глиф";

/* Go to Glyphs Website */
"663.title" = "Перейти на сайт Glyphs";

/* Provide Feedback */
"833.title" = "Обратная связь";

/* Filter */
"882.title" = "Фильтры";

/* Filter */
"883.title" = "Фильтры";

/* Path */
"914.title" = "Пути";

/* Path */
"915.title" = "Пути";

/* Glyph */
"920.title" = "Glyph";

/* Glyph */
"921.title" = "Глиф";

/* Selection to Background */
"925.title" = "Выделенное на задний план";

/* New Tab */
"928.title" = "Новая вкладка";

/* Zoom to Active Layer */
"932.title" = "Масштабировать до активного слоя";

/* Show Nodes */
"933.title" = "Показать узлы";

/* Show Metrics */
"934.title" = "Показать метрики";

/* Show Info */
"935.title" = "Показать инфо";

/* Show Background */
"936.title" = "Показать фон";

/* Show Image */
"937.title" = "Показать изображение";

/* Zoom to Actual Size */
"948.title" = "Натуральный размер";

/* Fill Preview */
"986.title" = "Заливка контуров";

/* Reverse Contours */
"993.title" = "Реверс контуров";

/* Last Filter */
"995.title" = "Последний фильтр";

/* Edit Background */
"1021.title" = "Изменить фон";

/* Script */
"1110.title" = "Скрипт";

/* Script */
"1111.title" = "Скрипт";

/* Reload Scripts */
"1112.title" = "Перегрузить скрипты";

/* Open Scripts Folder */
"1122.title" = "Открыть папку скриптов";

/* Run last Script */
"1124.title" = "Запустить последний скрипт";

/* Align Selection */
"1126.title" = "Выровнить выделенное";

/* Assign Background… */
"1141.title" = "Выбрать фоновое изображение…";

/* Compare Fonts… */
"1145.title" = "Сравнить шрифты…";

/* Select Sample Text… */
"1204.title" = "Выбрать шаблонный текст…";

/* Tidy up Paths */
"1217.title" = "Очистить пути";

/* Add Extremes */
"1269.title" = "Добавить экстремумы";

/* Kerning */
"1320.title" = "Кернинг";

/* Correct Path Direction */
"1519.title" = "Исправить направление пути";

/* Round Coordinates */
"1585.title" = "Округлить координаты";

/* Show Guides */
"1634.title" = "Показать гайды";

/* Update Glyph Info */
"1655.title" = "Обновить информацию про глиф";

/* Show Previous Tab */
"1669.title" = "Предыдущая вкладка";

/* Show Next Tab */
"1670.title" = "Следующая вкладка";

/* Save All */
"1676.title" = "Сохранить все";

/* Show Measurement Line */
"1766.title" = "Показать линейку";

/* Add Selection to Background */
"1770.title" = "Добавить выбранное в фон";

/* Paste Special */
"1772.title" = "Специальная вставка";

/* Add Placeholder */
"1774.title" = "Добавить заполнитель";

/* Import */
"1776.title" = "Импорт";

/* Import */
"1777.title" = "Импорт";

/* Outlines… */
"1778.title" = "Контуры…";

/* Metrics… */
"1779.title" = "Метрики…";

/* Deselect All */
"1793.title" = "Снять выделение";

/* Zoom */
"1795.title" = "Увеличение";

/* Show Annotations */
"1800.title" = "Показать заметки";

/* Force Extremes */
"1836.title" = "Форсировать экстремумы";

/* Find */
"1866.title" = "Найти";

/* Find */
"1867.title" = "Найти";

/* Find… */
"1868.title" = "Найти…";

/* Find Next */
"1869.title" = "Найти следующий";

/* Find Previous */
"1870.title" = "Найти предыдущий";

/* Use Selection for Find */
"1871.title" = "Использовать Выделение для поиска";

/* Find and Replace… */
"1873.title" = "Найти и заменить…";

/* Change Log */
"1905.title" = "Журнал изменений";

/* Features… */
"1917.title" = "OT-фичи…";

/* Show all Masters */
"1919.title" = "Показать все мастера";

/* Clear Background */
"1921.title" = "Очистить фон";

/* Other */
"1923.title" = "Другое";

/* Other */
"1924.title" = "Other";

/* Select Next Sample String */
"1925.title" = "Выбрать следующую строку шаблона";

/* Select Previous Sample String */
"1926.title" = "Выбрать предыдущий шаблон текста";

/* Comment Selection */
"1927.title" = "Выбор комментария";

/* Shift Right */
"1928.title" = "Сместить вправо";

/* Shift Left */
"1929.title" = "Сместить влево";

/* Show Next Glyph */
"1937.title" = "Показать следующий глиф";

/* Show Previous Glyph */
"1938.title" = "Показать предыдущий глиф";

/* Run Script */
"0AJ-Uc-j42.title" = "Выполнить скрипт";

/* Decompose Components */
"1gb-15-Cdg.title" = "Раскомпозитировать компоненты";

/* Clear Layer for all Masters */
"23e-lJ-fuy.title" = "Очистить слой для всех мастеров";

/* Show Metrics Names */
"2Sa-mA-ZdP.title" = "Показать имена метрик";

/* Add Offcurve to Quadratic Curve */
"45k-09-ewW.title" = "Добавить узел вне кривой к квадратичной кривой";

/* In Foreground */
"4na-VB-zUe.title" = "На переднем плане";

/* Convert to Quadratic */
"5dy-br-mtE.title" = "Конвертировать в квадратичные кривые";

/* Toggle Viewport */
"5rj-nV-VDm.title" = "Показать/скрыть область просмотра";

/* Validate Font… */
"68H-1m-qJr.title" = "Проверить шрифты…";

/* Keep Layer Edits in Sync */
"7iN-rj-zfq.title" = "Синхронизировать правки слоя";

/* Navigation */
"7uT-gu-IDA.title" = "Навигация";

/* Zoom to Fit Content */
"7xa-Kj-ips.title" = "Масштаб по содержимому";

/* Run last Script */
"86B-je-hfo.title" = "Запустить последний скрипт";

/* New from Glyph Sets… */
"8Pk-qX-fbS.title" = "Новый из набора глифов";

/* Remove Offcurve from Quadratic Curve in all Masters */
"9ha-9B-6P2.title" = "Удалить узел вне кривой из квадратичной кривой во всех мастерах";

/* Previous Master */
"AaT-KA-vDP.title" = "Предыдущее опорное";

/* Add Image… */
"CFD-Wa-DKP.title" = "Вставить изображение…";

/* Scripting Window */
"CGZ-RJ-DoD.title" = "Окно скриптов";

/* Save Viewport */
"Cxq-C8-MnO.title" = "Сохранить область просмотра";

/* Previous Layer */
"DMo-AU-r8h.title" = "Предыдущий слой";

/* Sharpen Corner */
"DZN-jF-3l6.title" = "Заострить угол";

/* Start Window */
"DnH-JK-TSO.title" = "Стартовое окно";

/* Delete */
"E0P-JA-HQg.title" = "Удалить";

/* Navigation */
"FTr-Es-LZ4.title" = "Навигация";

/* Keep Layer Selections in Sync */
"FbJ-UY-uGN.title" = "Удерживать синхронизацию слоев";

/* Convert to Cubic */
"Gfe-5M-5S6.title" = "Конвертировать в кубические кривые";

/* Add Horizontal Hint */
"IP8-YM-whs.title" = "Добавить горизонтальный хинт";

/* Export All */
"ITx-J0-khG.title" = "Экспортировать все";

/* Open Corners in all Masters */
"J4o-ad-Ezj.title" = "Раскрыть углы во всех мастерах";

/* Convert to Quadratic in all Masters */
"JeR-xq-gkS.title" = "Конвертировать в квадратичные во всех мастерах";

/* Correct Path Direction for all Masters */
"Jgs-sY-Zv2.title" = "Скорректировать направление путей во всех мастерах";

/* Convert to Hobby */
"LOu-lR-9ew.title" = "Конвертировать в Hobby";

/* Set Anchors for all Masters */
"LSU-re-e2k.title" = "Установите якоря для всех мастеров";

/* Show Glyph in Font View */
"LTP-pe-ono.title" = "Показать глифы в Просмотре кассы";

/* Zoom to Selection */
"Lcy-cm-Lvi.title" = "Масштаб по выбору";

/* Reset Anchors for all Masters */
"LhY-Gl-k1j.title" = "Сбросить якоря для всех мастеров";

/* Run last Script */
"LxL-Uw-oPy.title" = "Запустить последний скрипт";

/* Show Next Glyph from Font View */
"MAH-8d-6rc.title" = "Показать следующий глиф в Просмотре кассы";

/* Node Labels */
"MmG-HX-HVj.title" = "Подписи узлов";

/* Show Palette */
"N12-EB-ve6.title" = "Показать палитру";

/* Copy Diagnostics */
"N36-zv-KCA.title" = "Копировать диагностику";

/* Close Window */
"Nbm-Gt-lai.title" = "Закрыть окно";

/* Invert Selection */
"OEv-VV-lmY.title" = "Инвертировать выбранное";

/* Add Vertical Hint */
"QsF-Hb-YTd.title" = "Добавить вертикальный хинт";

/* Enter Full Screen */
"R3r-M3-oQY.title" = "На весь экран";

/* Reconnect Nodes */
"RJD-oz-27o.title" = "Разомкнуть узлов";

/* Convert to Bézier in all Masters */
"SJb-eu-itK.title" = "Конвертировать в кривые Безье во всех мастерах";

/* Floating Macro Console */
"SUE-vw-r3j.title" = "Плавающая макроконсоль";

/* Swap with Background */
"Thn-Jv-4eP.title" = "Поменять с фоном";

/* Edit Next Layer */
"Ul1-ZT-PnO.title" = "Редактировать следующий слой";

/* Update Metrics for all Masters */
"Uut-OA-eqS.title" = "Обновить метрики во всех мастерах";

/* Info for Selection */
"Uxr-Yh-CQC.title" = "Инфо для выделенного";

/* Reconnect Nodes in all Masters */
"VKd-Pa-7Po.title" = "Пересоединить узлы во всех мастерах";

/* Show Previous Glyph from Font View */
"VgB-Zn-RfT.title" = "Показать предыдущий глиф в Просмотре кассы";

/* Zoom */
"VgE-CH-5ls.title" = "Увеличение";

/* Reset Anchors */
"Vgw-RA-fVp.title" = "Сбросить якоря";

/* Create Component from Selection… */
"XlW-AH-bCV.title" = "Компонент из выделенного";

/* Edit Previous Layer */
"Xyq-xO-jia.title" = "Редактировать предыдущий слой";

/* Other */
"aIT-sz-NJ8.title" = "Другое";

/* Next Master */
"aZl-fO-hvM.title" = "Следующее опорное";

/* Toggle Sidebar */
"abh-4V-vlS.title" = "Показать/скрыть боковую панель";

/* Show Bounding Box */
"amq-JW-bW2.title" = "Показать рамку границ";

/* Reverse Contours for all Masters */
"azZ-D5-Ull.title" = "Перевернуть контуры для всех мастеров";

/* Round Coordinates for all Masters */
"cUz-Al-ugD.title" = "Круглые координаты для всех мастеров";

/* Add Offcurve to Quadratic Curve in all Masters */
"cqq-zN-f9H.title" = "Добавить узел вне кривой к квадратичной кривой во всех мастерах";

/* Show Anchors */
"d99-hx-YMa.title" = "Показать якоря";

/* Convert to Cubic in all Masters */
"eAT-ty-jBa.title" = "Конвертировать в кубические кривые во всех мастерах";

/* Create Composites for all Masters */
"eNO-hY-sUs.title" = "Создание композитов для всех мастеров";

/* Show Hints */
"eUc-Fm-l3w.title" = "Показать хинты";

/* Open Corners */
"f7O-pE-0Mh.title" = "Раскрыть углы";

/* Zoom */
"gW8-dp-ahA.title" = "Увеличение";

/* Show Palette Info */
"hDt-FG-jxg.title" = "Показать информацию палитры";

/* Extra Nodes */
"hOK-YE-kYW.title" = "Дополнительные узлы";

/* In Background */
"iN6-K2-l00.title" = "В фоне";

/* Remove Overlap for all Masters */
"igP-le-F7m.title" = "Удалить наложение для всех мастеров";

/* Reopen last closed Tab */
"iuK-sz-FGS.title" = "Заново открыть закрытую вкладку";

/* Set Anchors */
"j8Q-qR-BU3.title" = "Установить якоря";

/* New Project */
"kI6-1N-qWQ.title" = "Новый проект";

/* Tidy up Paths for all Masters */
"kMb-TK-gTY.title" = "Приведите в порядок пути для всех мастеров";

/* Duplicate */
"kOV-oB-DGs.title" = "Дублировать";

/* Add Component for all Masters */
"kSI-Ci-8JM.title" = "Добавить компонент для всех мастеров";

/* Reset Warnings */
"lvg-ux-JWw.title" = "Сбросить предупреждения";

/* Use Selection for Replace */
"m4X-aR-z1S.title" = "Использовать Выделение для замены";

/* Next Layer */
"mC0-Yb-ai0.title" = "Следующий слой";

/* Create Composite */
"n7N-Gq-ARq.title" = "Создать композит";

/* Decompose Components for all Masters */
"nVH-Ir-LOI.title" = "Раскомпозитировать компоненты для всех мастеров";

/* Generate Instances */
"nes-tb-626.title" = "Сгенерировать начертания";

/* Remove Offcurve from Quadratic Curve */
"nvB-fs-S6E.title" = "Удалить узел вне кривой из квадратичной кривой";

/* Align Selection in all Masters */
"o1H-tJ-Hui.title" = "Выровнять выбор во всех мастерах";

/* Replace */
"oIu-8l-ByC.title" = "Заменять";

/* Foreground to Background for all Masters */
"ojc-5Y-XlH.title" = "Передний план на фон для всех мастеров";

/* Node Indexes */
"ozr-vL-fcb.title" = "Индексы узлов";

/* New Icon Set */
"pdx-3q-HuE.title" = "Новый набор иконок";

/* Sharpen Corner in all Masters */
"qgm-BN-Ix4.title" = "Заострить угол во всех мастерах";

/* Add Component */
"slQ-zz-syK.title" = "Добавить компонент";

/* Other */
"t5k-Xs-RjS.title" = "Другое";

/* Convert to Bézier */
"uYI-J8-3xa.title" = "Конвертировать в кривую Безье";

/* Remove Overlap */
"wNh-Oy-kcO.title" = "Удалить наложение";

/* Clear Layer */
"ypL-AQ-oLF.title" = "Очистить слой";

/* Update Metrics */
"z6j-Jp-LCY.title" = "Обновить метрики";
